export class Session {
  static reset(): void {
    localStorage.removeItem('token');
  }

  static setBearerToken(token: string): void {
    localStorage.setItem('token', token);
  }

  static bearerToken(): string | null {
    return localStorage.getItem('token');
  }
}
